<?php
// $Id: admin.php,v 1.1 2004/10/16 16:01:59 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //
define("_AM_ID","ID");
define("_AM_SITENAME","Nombre del sitio");
define("_AM_URL","URL");
define("_AM_FUNCTION","Funciones");
define("_AM_ADDHEADL","Añadir titular");
define("_AM_SITENAMET","Nombre del sitio:");
define("_AM_URLT","URL:");
define("_AM_URLEDFXMLT","URL del archivo RDF/XML:");
define("_AM_EDITHEADL","Editar titular");
define("_AM_WANTDEL","ATENCION: ¿Está seguro de querer borrar este titular?");

define("_AM_TEMPLATE","Plantilla");
define("_AM_ITEMS","Max. ítem");
define("_AM_CACHE","Minutos de caché");
define("_AM_WEIGHT","Peso");
define("_AM_REORDER","Ordenar");
?>
